# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-24 14:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recommendation_emails', '0001_squashed_0008_recommendationemails_sent'),
    ]

    operations = [
        migrations.AddField(
            model_name='recommendationemailssettings',
            name='main_image',
            field=models.ImageField(null=True, upload_to='emails_images/', verbose_name='Основное изображение'),
        ),
    ]
